ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e480c153-ee66-11ec-b75e-005056a5c4e8"
    Код: "000003421"
    UIDСценария: "93146afa-ee62-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Реестр оплат заказов и счетов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Реестр оплат заказов и счетов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

